_id: yr2qm9a7k91k7xi8
_key: '!items!yr2qm9a7k91k7xi8'
img: systems/pf1/icons/misc/magic-swirl.png
name: Blend
system:
  actions:
    - _id: tzk2vf4a5caxz5nq
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 10 minutes/level
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    somatic: true
  description:
    value: >-
      <p>You draw upon your elven link to the wilderness to change the
      coloration of yourself and your equipment to match that of your
      surroundings. This grants you a +4 circumstance bonus on Stealth checks
      and allows you to make Stealth checks without cover or concealment, but
      only while you move no more than half your base speed or less. If you move
      more than half your base speed on your turn, you gain no benefit from this
      spell until the start of your next turn. If you make an attack, this spell
      ends (as invisibility).</p>
  learnedAt:
    class:
      alchemist: 1
      arcanist: 1
      druid: 1
      hunter: 1
      investigator: 1
      magus: 1
      mesmerist: 1
      psychic: 1
      ranger: 1
      shaman: 1
      sorcerer: 1
      witch: 1
      wizard: 1
  school: ill
  sr: false
  subschool: glamer
type: spell

